<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<4)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你的性格非常爽朗、乐观，对前途及未来均充满自信。';}
if($num==10){$level='你的适应力很强，对人亦非常友善，乐于助人，有一股热诚。朋友托你做的事，你一定会尽力做到，容易被人赏识。';}
if($num==20){$level='你颇为神经质，很容易为着一些小事就表现得很不高兴。不过你多半具有艺术家的天分，在这方面很有发展前途。';}
if($num==30){$level='你颇为孤独。不喜欢跟人交往，即使你一定要出席交际场合，也只是独来独往，不擅应付，这会给你的人际交往带来障碍。';}
if($num==40){$level='你的个性非常好动，喜欢参加一切团体活动。对任何新事物都感兴趣，好学习、研究，也相当受朋友欢迎，相信你的未来会相当美好。';}
if($num==50){$level='你对自己充满信心，将来在事业上会相当成功，但一定要做些自己感兴趣的工作。';}

$img_path='./imgs/qtgmww.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='会不会有的时候觉得自己的前途特别的黑暗，好像没有什么出头之日，自己也特别的消沉，下面就来测测你事业前途如何？ #你事业的前途光明吗#：'.$url;
$rt_info=post_send($content,$img);